body {
    height: auto;
    overflow-x: hidden;
   font-family: spacetextRegular;
}
/*Scrollbar*/
body::-webkit-scrollbar {
    width: 1em;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border: 1px solid #f9850f;
}
body::-webkit-scrollbar-thumb {
  background-color: black;
    border: 1px solid white;
  outline: 1px solid #f9850f;
    border-radius: 6px;
}

@font-face {
  font-family: spacetextRegular;
  src: url(../fonts/spacetext/SpaceText-Regular.woff); 
}
@font-face {
  font-family: spacetextBold;
  src: url(../fonts/spacetext/SpaceText-Bold.woff); 
}
@font-face {
    font-family: moonhouse;
    src: url(../fonts/moonhouse.ttf);
}
@font-face {
    font-family: gtek;
    src:url(../fonts/Gtek%20Technology%20free%20promo.ttf);
}
@font-face {
    font-family: trench;
    src:url(../fonts/trench100free.ttf);
}
@font-face {
    font-family: space3;
    src:url(../fonts/Spac3%20tech%20free%20promo.ttf);
}
p {
    font-family: spacetextRegular;
}
h1, h2, h3, h4, h5, h6 {
    font-family: moonhouse;
}

* {
    outline: none !important;
}
.pre-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10000;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: url(../images/loading.gif) center center no-repeat #0a0a0a;
    background-size: 300px;
}
.section-title {
    text-align: center;
}
h2.main-title {
    position: relative;
    display: inline-block;
    color: white;
    font-weight: 600;
    padding-bottom: 15px;
    margin-bottom: 35px;
}
h2.main-title::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    height: 2px;
    width: 45px;
    background-color: #2fcea5;
}
.content, p {
    color: white;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.7;
    margin: 0;
}

#particles-js {
    background-color: black;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    -webkit-box-shadow: inset 0px 0px 20px -9px rgba(255,255,255,1);
    box-shadow: inset 0px 0px 20px -9px rgba(255,255,255,1);
}
#navright {
    position: fixed;
    height: 100vh;
    width: 300px;
    right: 0;
    bottom: 0;
    padding-top: 60px;
    z-index: 1000;
    display: none;
}
.nav-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.nav-close, .close-nav {
    position: absolute;
    left: 40px;
    top: 40px;
    z-index: 1001;
    cursor: pointer;
    opacity: 1;
    width: 30px;
    opacity: 0;
}
.nav-close path. .close-nav path {
    fill:black;
}

#navright a {
    display: block;
    text-align: right;
    padding: 10px 0;
    text-decoration: none;
    color: black;
    font-size: 22px;
    position: relative;
    z-index: 850;
    padding-right: 60px;
}
.header-contain {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.header-contain img {
    float: left;
    width: 110px;
    margin: 30px 0 0 30px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.header-contain.scrolled img {
    width: 70px;
}
.menu-btn {
    cursor: pointer;
    width: 75px;
    height: 30px;
    overflow: hidden;
    float: right;
    margin: 30px 30px 0 0;
}
.menu-text {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    cursor: pointer;
    top: 13px;
    margin-right: 7px;
    font-weight: 700;
    font-family: 'Eurostile', sans-serif;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
}
.menu-btn svg {
    height: 38px;
    cursor: pointer;
    z-index: 1000;
    position: absolute;
    float: right;
}
.home-main {
    height: 100%;
    max-height: 100vh;
    text-align: center;
    margin-top: 15vh;
    margin-bottom: 15vh;
}
.bee-image {
    position: relative;
    z-index: 3;
    max-height: 50vh;
    width: auto;
    -webkit-animation: bounce 3s ease-in-out forwards infinite;
    -moz-anipxtion: bounce 3s ease-in-out forwards infinite;
    animation: bounce 3s ease-in-out forwards infinite;
}
@-webkit-keyframes bounce { 
            0%, 20%, 80%, 100% {-webkit-transform: translateY(0);} 
            60% {-webkit-transform: translateY(-20px);} 
            40% {-webkit-transform: translateY(-10px);} 
         } 
         
         @keyframes bounce { 
            0%, 20%, 80%, 100% {-webkit-transform: translateY(0);transform: translateY(0);} 
            60% {-webkit-transform: translateY(-20px);transform: translateY(-20px);} 
            40% {-webkit-transform: translateY(-10px);transform: translateY(-10px);} 
         }
         
         .bounce { 
            -webkit-animation-name: bounce; 
            animation-name: bounce; 
         }

.main-title {
    position: relative;
    z-index: 3;
    text-align: center;
}
.main-title svg {
    position: relative;
    z-index: 3;
    width: 50px;
}
.main-title h6 {
    position: relative;
    z-index: 3;
    color: white;
    margin-top: 15px;
    margin-bottom: 0;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.main-title h4 {
    position: relative;
    z-index: 3;
    color: #f9850f;
    letter-spacing: 5px;
}
.main-title h1 {
    position: relative;
    z-index: 3;
    color: white;
}
.main-title svg path {
    fill:#f9850f;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.main-title a:hover svg path {
    fill:white;
}
.main-title svg polyline {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.main-title a:hover svg polyline {
    stroke:#f9850f !important;
}

.video-sec {
    width: 100%;
    position: relative;
    z-index: 3;
    height: auto;
}
.video-frame {
    -webkit-transform: skew(0,5deg);
        -ms-transform: skew(0,5deg);
            transform: skew(0,5deg);
    -webkit-backface-visibility: hidden;
    background-image: url('../images/astro.jpg');
     background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: auto;
    border-top: 1px solid rgba(255, 255, 255, 0.48);
}

.about-wrapper {
    -webkit-transform: skew(0, -5deg);
        -ms-transform: skew(0, -5deg);
            transform: skew(0, -5deg);
    padding: 10% 0;
    color: white;
}

.prof-image-wrap {
    position: relative;
    width: 80%;
    padding-top: 80%;
    background-color: white;
    margin: 30px auto;
    -webkit-transform: skew(0,-5deg);
        -ms-transform: skew(0,-5deg);
            transform: skew(0,-5deg);
    border: 3px solid white;
    -webkit-box-shadow: 3px 3px 12px 0px rgba(255,255,255,0.57);
    box-shadow: 3px 3px 12px 0px rgba(255,255,255,0.57);
    border-radius: 100%;
    overflow: hidden;
}
.prof-image-wrap img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top right;
       object-position: top right;
}


/*Fill Gap*/
.fill-gap {
    width: 100%;
    height: 120px;
    position: relative;
    margin-top: -80px;
    z-index: 2;
    background-color: black;
}
/*Service Section*/
.services-sec {
    padding-bottom: 5%;
}
.service-wrapper {
    margin: 15px 0;
}
.service-wrapper img {
    height: 75px;
    width: auto;
    margin-bottom: 15px;
}
.service-wrapper h4 {
    color: #f9850f;
    font-weight: 600;
}
.service-wrapper .content p, .service-wrapper .content {
    color: white;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.5;
}
/*Skill section*/
.skills-section {
    padding: 5% 0;
    background-color: black;
}
.skills-section .single-progress {
    margin: 15px 0;
}
.skills-section .single-progress h6 {
    color: #f9850f;
}
.skills-section .progress {
    background-color: transparent;
    border: 1px solid white;
}
.skills-section .progress-bar {
    background-color: rgba(255, 255, 255, 0.63);
    color: black;
}

/*Education Section*/
.education-section {
    padding: 5% 0;
    border-top: 1px solid rgba(255, 255, 255, 0.48);
    border-bottom: 1px solid rgba(255, 255, 255, 0.48);
}
.education-section .row {
    margin: 0;
}
.education-section .row [class*='col-'] {
    padding: 0;
}
.education-contain {
    position: relative;
    padding: 5% 0;
}
.education-contain::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 100%;
    width: 5px;
    background-color: gray;
}
.education-section .single-wrapper {
    padding: 3% 0;
}
.education-section .icon-wrap {
    position: relative;
    text-align: right;
}
.education-section .left-contain .icon-wrap {
    text-align: left;
}
.education-section .icon-wrap::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    width: 20%;
    height: 2px;
    background-color: white;
}
.education-section .left-contain .icon-wrap::before {
    left: 0;
    right: auto;
}
.education-section .orangish .icon-wrap::before {
    background-color: #f9850f;
}
.education-section .greenish .icon-wrap::before {
    background-color: #8fb800;
}
.education-section .bluish .icon-wrap::before {
    background-color: #2fcea5;
}
.education-section .icon-wrap::after {
    content: "";
    position: absolute;
    right: -10px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    width: 20px;
    height: 20px;
    background-color: red;
    border: 4px solid white;
    border-radius: 100%;
    z-index: 2;
}
.education-section .left-contain .icon-wrap::after {
    left: -10px;
    right: auto;
}
.education-section .orangish .icon-wrap::after {
    background-color: #f9850f;
}
.education-section .greenish .icon-wrap::after {
    background-color: #8fb800;
}
.education-section .bluish .icon-wrap::after {
    background-color: #2fcea5;
}
.education-section .icon-item {
    position: relative;
    width: 76px;
    height: 76px;
    border-radius: 100%;
    background-color: transparent;
    margin: 0 20% 0 auto;
    border: 2px solid white;
}
.education-section .icon-item img {
    position: absolute;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
    z-index: 2;
}
.education-section .left-contain .icon-item {
    margin: 0 auto 0 20%;
}
.education-section .orangish .icon-item {
    border: 2px solid #f9850f;
}
.education-section .greenish .icon-item {
    border: 2px solid #8fb800;
}
.education-section .bluish .icon-item {
    border: 2px solid #2fcea5;
}
.education-section .icon-item::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    background-color: white;
    border-radius: 100%;
    z-index: 1;
}
.education-section .left-contain .icon-item::before {
    right: 10px;
    left: auto;
}
.education-section .orangish .icon-item::before {
    background-color: #f9850f;
}
.education-section .greenish .icon-item::before {
    background-color: #8fb800;
}
.education-section .bluish .icon-item::before {
    background-color: #2fcea5;
}
.education-section .icon-item::after {
    content: "";
    position: absolute;
    top: calc(50% + 11px);
    right: -10px;
    -webkit-transform: translate(0, calc(-50%));
        -ms-transform: translate(0, calc(-50%));
            transform: translate(0, calc(-50%));
    width: 20px;
    height: 18px;
    background-color: black;
    z-index: 1;
}
.education-section .left-contain .icon-item::after {
    left: -10px;
    right: auto;
}

.education-section .detail-wrap {
    position: relative;
    padding: 10px;
    padding-left: calc(25% + 10px);
}
.education-section .left-contain .detail-wrap {
    padding-left: 10px;
    padding-right: calc(25% + 10px);
}
.education-section .detail-wrap::before {
    content: "";
    position: absolute;
    left: 0;
    top: 38px;
    width: 25%;
    height: 2px;
    background-color: white;
}
.education-section .left-contain .detail-wrap::before {
    right: 0;
    left: auto;
}
.education-section .orangish .detail-wrap::before {
    background-color: #f9850f;
}
.education-section .greenish .detail-wrap::before {
    background-color: #8fb800;
}
.education-section .bluish .detail-wrap::before {
    background-color: #2fcea5;
}
.education-section .detail-wrap::after {
    content: "";
    position: absolute;
    left: 25%;
    top: 38px;
    height: calc(100% - 36px);
    width: 75%;
    border-bottom: 2px solid white;
    border-left: 2px solid white;
}
.education-section .left-contain .detail-wrap::after {
    right: 25%;
    left: auto;
    border-left: none;;
    border-right: 2px solid white;
}
.education-section .orangish .detail-wrap::after {
    border-color: #f9850f;
}
.education-section .greenish .detail-wrap::after {
    border-color: #8fb800;
}
.education-section .bluish .detail-wrap::after {
    border-color: #2fcea5;
}

.education-section h3.title {
    margin: 0;
}
.education-section .orangish h3.title {
    color: #f9850f;
}
.education-section .greenish h3.title {
    color: #8fb800;
}
.education-section .bluish h3.title {
    color: #2fcea5;
}
.education-section h6.duration {
    color: white;
    margin-bottom: 15px;
    font-family: spacetextRegular;
}
.education-section .description {
    color: white;
    font-size: 14px;
    opacity: 0.8;
    font-weight: 300;
    line-height: 1.5;
}
.education-section .description p {
    margin: 0;
}

/*portfolio section*/
.portfolio-section {
    padding: 5% 0;
    background-color: black;
}
.portfolio-list {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.portfolio-list li {
    display: inline-block;
    margin: 0 5px;
    font-size: 20px;
    font-weight: 500;
    font-family: moonhouse;
}
.portfolio-list li a {
    color: #f9850f !important;
    display: block;
    padding: 5px;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.portfolio-list li a::after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    background-color: white;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.portfolio-list li a:hover {
    color: white !important;
}
.portfolio-list li a.active::after {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}
.portfolio-items {
    padding-top: 5%;
}
.item-wrapper {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 100%;
    z-index: 2;
    overflow: hidden;
    margin: 15px 0;
    border: 1px solid rgba(255, 255, 255, 0.48);
}
.item-wrapper::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-box-shadow: inset 0px 0px 119px 60px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 119px 60px rgba(0,0,0,0.75);
    z-index: 1;
}
.half .item-wrapper {
    padding-top: calc(50% - 22.5px);
}
.item-wrapper .item-img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top center;
       object-position: top center;
    z-index: -1;
}
.item-wrapper h4.item-name {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 15px;
    color: white;
    text-shadow: 1px 1px 0px black;
    z-index: 2
}
.item-overlay {
    position: absolute;
    left: 5px;
    right: 5px;
    top: 0;
    bottom: 5px;
    height: 0;
    width: calc(100% - 10px);
    background-color: rgba(0, 0, 0, 0.76);
    z-index: 3;
    padding: 5px;
    opacity: 0;
    -webkit-transition: 0.75s;
    -o-transition: 0.75s;
    transition: 0.75s;
}
.item-wrapper:hover .item-overlay {
    border-radius: 0;
    opacity: 1;
    top: 5px;
    bottom: 5px;
    height: calc(100% - 10px);
}
.over-lay-contain {
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 5px;
    padding: 5px;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 0;
}
.over-lay-contain h5 {
    color: darkorange;
}
.over-lay-contain p {
    color: white;
}
/*Footer*/
footer {
    background: black;
    position: relative;
    z-index: 3;
    border-top: 1px solid rgba(255, 255, 255, 0.48);
}
.main-footer {
    padding: 5% 0;
}
.contact-form .form-control {
    max-width: 500px;
    margin: 0 auto;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.41);
    text-align: left;
    border-radius: 0;
    font-size: 16px;
    font-weight: 400;
    color: white;
    font-family: spacetextRegular;
}
.contact-form .form-control::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.54);
    font-size: 16px;
    font-weight: 100;
    color: white;
    font-family: spacetextRegular;
}
.contact-form .form-control::-moz-placeholder {
    color: rgba(255, 255, 255, 0.54);
    font-size: 16px;
    font-weight: 100;
    color: white;
    font-family: spacetextRegular;
}
.contact-form .form-control:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.54);
    font-size: 16px;
    font-weight: 100;
    color: white;
    font-family: spacetextRegular;
}
.contact-form .form-control::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.54);
    font-size: 16px;
    font-weight: 100;
    color: white;
    font-family: spacetextRegular;
}
.contact-form .form-control::placeholder {
    color: rgba(255, 255, 255, 0.54);
    font-size: 16px;
    font-weight: 100;
    color: white;
    font-family: spacetextRegular;
}
.submit-btn {
    text-align: center;
    margin-top: 30px;
}
.submit-btn .btn {
    background-color: black;
    color: #f9850f !important;
    border: 1px solid white;
    border-radius: 0;
    padding: 5px 25px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.submit-btn .btn:hover {
    background-color: white;
    color: black !important;
}

.more-contact-dtl {
    padding-top: 5%;
}
.more-contact-dtl h4 {
    color: #f9850f;
    text-align: center;
}
.address-wrapper {
    padding: 15px 0;
    text-align: center;
}
.address-wrapper .icon {
    color: #f9850f;
    margin-right: 5px;
}
.contact-wrapper {
    padding: 15px 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.contact-wrapper li {
    color: white;
    font-size: 18px;
    font-weight: 400;
}
.contact-wrapper li a {
    color: white;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
    transition: 0.5s;
}
.contact-wrapper li a:hover {
    color: #f9850f;
}
.contact-wrapper li .icon {
    color: #f9850f;
    margin-right: 5px;
}

.social-media {
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
    padding-top: 5%;
}
.social-media li {
    display: inline-block;
    margin: 0 10px;
}
.social-media li .btn {
    width: 50px;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 100%;
    border: 1px solid black;
    background-color: white;
    color: black !important;
    font-size: 25px;
    font-weight: 600;
    padding: 0;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.social-media li .btn:hover {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
}
.social-media li.fb .btn:hover {
    color: #3b5998 !important;
}
.social-media li.insta .btn:hover {
    color: rgb(225,48,108) !important;
}
.social-media li.twitter .btn:hover {
    color: #00acee !important;
}
.social-media li.linkedin .btn:hover {
    color: #0e76a8 !important;
}
.social-media li.whatsapp .btn:hover {
    color: rgb(37, 211, 102) !important;
}
.copyright {
    background-color: #0c0c0c;
}
.copyright p {
    color: white;
    margin: 5px 0;
    padding: 0;
    font-size: 12px;
    font-weight: 300;
}

/*Contact Form*/
.div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 1px solid rgba(247, 231, 0, 0.18);
}
div.wpcf7-response-output {
    color: white;
    font-size: 13px;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
    text-align: center;
}
.wpcf7-spinner {
    display: block;
    text-align: center;
    margin: -30px auto 0;
}